Subject: Re: Header files for libwinmm.a?
From: [email-masked] (Mikey)

11 Oct 1997 05:26:32 -0700
Message-ID: <[email-masked]>
References: <[email-masked]>
Reply-To: [email-masked]
Mime-Version: 1.0
Content-Type: text/plain; charset=us-ascii
Content-Transfer-Encoding: 7bit
To: Joachim Eibl <[email-masked]>, [email-masked]

http://wwwdim.uqac.uquebec.ca/ftp/pub/gnuwin32/bin/MSSDK_4_ming_cygwin32.tar.gz

The above url has patches/headers/instructions on using the platform
SDK with mingw32/cygwin32.

On Thu, 09 Oct 1997 17:41:03 +0200, you wrote:

>Hi,
>
>I'm porting a program from Linux to Win95/NT using gnu-win32. Because
>I use low level sound routines I have to implement them for each 
>sound system again. In the gnu-win32-distribution the appropriate lib
>exists (libwinmm.a) but I don't find the include files.
>
>In the FAQ under the topic "Why can't we redistribute Microsoft's Win32
>headers?" it is mentioned that ".... Fortunately, we have our own Win32
>headers which are pretty complete." But I don't know where to find them.
>
>The original MS-header don't seem to work with gcc/g++. (afxwin.h and
>mmsystem.h) The only workaround I know is to use both gcc and msvc for
>compiling and then linking everything using gcc & ld.
>
>Are some appropriate headers anywhere?
>
>Joachim
>
>
>PS: Thanks to all GNU contributors out there :-)
>-- 
>**************************************************
>*  Joachim Eibl : [email-masked]  *
>**************************************************
>-
>For help on using this list (especially unsubscribing), send a message to
>"[email-masked]" with one line of text: "help".
>

([email-masked])
delete REMOVETHIS from the above to reply
         Mikey
-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".